linux-6.12-rockchip (6.12.79-1) trixie; urgency=medium

  * Rebase on 6.12.79

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 27 Mar 2026 14:37:29 +0000

linux-6.12-rockchip (6.12.78-1) trixie; urgency=medium

  * Rebase on 6.12.78

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 25 Mar 2026 14:37:17 +0000

linux-6.12-rockchip (6.12.77-1) trixie; urgency=medium

  * Rebase on 6.12.77

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 14 Mar 2026 14:37:24 +0000

linux-6.12-rockchip (6.12.76-1) trixie; urgency=medium

  * Rebase on 6.12.76

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 06 Mar 2026 14:38:07 +0000

linux-6.12-rockchip (6.12.75-1) trixie; urgency=medium

  * Rebase on 6.12.75

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 04 Mar 2026 14:38:19 +0000

linux-6.12-rockchip (6.12.74-1) trixie; urgency=medium

  * Rebase on 6.12.74

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 20 Feb 2026 14:37:27 +0000

linux-6.12-rockchip (6.12.73-1) trixie; urgency=medium

  * Rebase on 6.12.73

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Tue, 17 Feb 2026 14:37:35 +0000

linux-6.12-rockchip (6.12.72-1) trixie; urgency=medium

  * Rebase on 6.12.72

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 16 Feb 2026 14:37:41 +0000

linux-6.12-rockchip (6.12.71-1) trixie; urgency=medium

  * Rebase on 6.12.71

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 12 Feb 2026 14:37:44 +0000

linux-6.12-rockchip (6.12.70-1) trixie; urgency=medium

  * Rebase on 6.12.70

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 11 Feb 2026 14:37:59 +0000

linux-6.12-rockchip (6.12.69-1) trixie; urgency=medium

  * Rebase on 6.12.69

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 07 Feb 2026 14:38:17 +0000

linux-6.12-rockchip (6.12.68-1) trixie; urgency=medium

  * Rebase on 6.12.68

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 30 Jan 2026 16:51:38 +0100

linux-6.12-rockchip (6.12.67-1) trixie; urgency=medium

  * Rebase on 6.12.67

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 23 Jan 2026 14:36:29 +0000

linux-6.12-rockchip (6.12.66-1) trixie; urgency=medium

  * Rebase on 6.12.66

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 18 Jan 2026 14:36:32 +0000

linux-6.12-rockchip (6.12.65-1) trixie; urgency=medium

  * Rebase on 6.12.65

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 12 Jan 2026 14:48:10 +0000

linux-6.12-rockchip (6.12.64-1) trixie; urgency=medium

  * Rebase on 6.12.64

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 09 Jan 2026 19:58:21 +0100

linux-6.12-rockchip (6.12.63-1) trixie; urgency=medium

  * Rebase on 6.12.63

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 18 Dec 2025 14:37:10 +0000

linux-6.12-rockchip (6.12.62-1) trixie; urgency=medium

  * Rebase on 6.12.62

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 13 Dec 2025 14:37:56 +0000

linux-6.12-rockchip (6.12.61-1) trixie; urgency=medium

  * Rebase on 6.12.61

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 07 Dec 2025 14:36:17 +0000

linux-6.12-rockchip (6.12.60-1) trixie; urgency=medium

  * Rebase on 6.12.60

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 01 Dec 2025 14:36:55 +0000

linux-6.12-rockchip (6.12.59-1) trixie; urgency=medium

  [ Arnaud Ferraris ]
  * d/patches: fix power supplies on the PinePhone Pro

  [ Mobot ]
  * Rebase on 6.12.59

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 24 Nov 2025 14:37:08 +0000

linux-6.12-rockchip (6.12.58-1) trixie; urgency=medium

  * Rebase on 6.12.58

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 14 Nov 2025 14:37:49 +0000

linux-6.12-rockchip (6.12.57-1) trixie; urgency=medium

  * Rebase on 6.12.57

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 02 Nov 2025 14:35:55 +0000

linux-6.12-rockchip (6.12.56-1) trixie; urgency=medium

  * Rebase on 6.12.56

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 29 Oct 2025 14:44:05 +0000

linux-6.12-rockchip (6.12.55-1) trixie; urgency=medium

  * Rebase on 6.12.55

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 24 Oct 2025 14:37:19 +0000

linux-6.12-rockchip (6.12.54-1) trixie; urgency=medium

  * Rebase on 6.12.54

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 20 Oct 2025 14:38:11 +0000

linux-6.12-rockchip (6.12.53-1) trixie; urgency=medium

  * Rebase on 6.12.53

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Wed, 15 Oct 2025 14:37:36 +0000

linux-6.12-rockchip (6.12.52-1) trixie; urgency=medium

  * Rebase on 6.12.52

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sun, 12 Oct 2025 14:38:33 +0000

linux-6.12-rockchip (6.12.51-1) trixie; urgency=medium

  * Rebase on 6.12.51

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Mon, 06 Oct 2025 14:38:45 +0000

linux-6.12-rockchip (6.12.50-1) trixie; urgency=medium

  * Rebase on 6.12.50

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 02 Oct 2025 14:37:57 +0000

linux-6.12-rockchip (6.12.49-1) trixie; urgency=medium

  * Rebase on 6.12.49

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Thu, 25 Sep 2025 14:38:28 +0000

linux-6.12-rockchip (6.12.48-1) trixie; urgency=medium

  * Rebase on 6.12.48

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Sat, 20 Sep 2025 14:38:10 +0000

linux-6.12-rockchip (6.12.47-1) unstable; urgency=medium

  * Rebase on 6.12.47

 -- Mobot <group_9279_bot_3d620cd42b5548cd487aa9eaff458c11@noreply.salsa.debian.org>  Fri, 12 Sep 2025 14:36:56 +0000

linux-6.12-rockchip (6.12.46-1) unstable; urgency=medium

  * Rebase on 6.12.46

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 10 Sep 2025 10:53:16 +0200

linux-6.12-rockchip (6.12.43-1) unstable; urgency=medium

  * Rebase on 6.12.43

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 21 Aug 2025 14:35:45 +0000

linux-6.12-rockchip (6.12.42-1) unstable; urgency=medium

  * Rebase on 6.12.42

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 15 Aug 2025 14:35:41 +0000

linux-6.12-rockchip (6.12.41-1) unstable; urgency=medium

  * Rebase on 6.12.41

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 01 Aug 2025 14:35:24 +0000

linux-6.12-rockchip (6.12.40-1) unstable; urgency=medium

  * Rebase on 6.12.40

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 24 Jul 2025 14:35:48 +0000

linux-6.12-rockchip (6.12.39-1) unstable; urgency=medium

  * Rebase on 6.12.39

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 18 Jul 2025 14:35:25 +0000

linux-6.12-rockchip (6.12.38-1) unstable; urgency=medium

  * Rebase on 6.12.38

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 14 Jul 2025 14:35:03 +0000

linux-6.12-rockchip (6.12.37-1) unstable; urgency=medium

  * Rebase on 6.12.37

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 10 Jul 2025 15:43:29 +0000

linux-6.12-rockchip (6.12.36-1) unstable; urgency=medium

  * Rebase on 6.12.36

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 06 Jul 2025 14:35:13 +0000

linux-6.12-rockchip (6.12.35-1) unstable; urgency=medium

  * Rebase on 6.12.35

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 27 Jun 2025 14:35:36 +0000

linux-6.12-rockchip (6.12.34-1) unstable; urgency=medium

  * Rebase on 6.12.34

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 19 Jun 2025 14:35:02 +0000

linux-6.12-rockchip (6.12.33-1) unstable; urgency=medium

  * Rebase on 6.12.33

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 10 Jun 2025 14:35:05 +0000

linux-6.12-rockchip (6.12.32-1) unstable; urgency=medium

  * Rebase on 6.12.32

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Wed, 04 Jun 2025 14:35:03 +0000

linux-6.12-rockchip (6.12.31-1) unstable; urgency=medium

  * Rebase on 6.12.31

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 29 May 2025 14:36:36 +0000

linux-6.12-rockchip (6.12.30-1) unstable; urgency=medium

  * Rebase on 6.12.30

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 22 May 2025 14:34:54 +0000

linux-6.12-rockchip (6.12.29-1) unstable; urgency=medium

  * Rebase on 6.12.29

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 18 May 2025 14:34:51 +0000

linux-6.12-rockchip (6.12.28-1) unstable; urgency=medium

  * Rebase on 6.12.28

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 09 May 2025 14:36:02 +0000

linux-6.12-rockchip (6.12.27-1) unstable; urgency=medium

  * Rebase on 6.12.27

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 05 May 2025 14:36:25 +0000

linux-6.12-rockchip (6.12.26-1) unstable; urgency=medium

  * Rebase on 6.12.26

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 02 May 2025 14:36:16 +0000

linux-6.12-rockchip (6.12.25-1) unstable; urgency=medium

  * Rebase on 6.12.25

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 25 Apr 2025 14:35:17 +0000

linux-6.12-rockchip (6.12.24-1) unstable; urgency=medium

  * Rebase on 6.12.24

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 20 Apr 2025 14:34:56 +0000

linux-6.12-rockchip (6.12.23-1) unstable; urgency=medium

  * Rebase on 6.12.23

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 10 Apr 2025 14:35:15 +0000

linux-6.12-rockchip (6.12.22-1) unstable; urgency=medium

  * Rebase on 6.12.22

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 07 Apr 2025 14:35:01 +0000

linux-6.12-rockchip (6.12.21-1) unstable; urgency=medium

  * Rebase on 6.12.21

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 29 Mar 2025 14:34:40 +0000

linux-6.12-rockchip (6.12.20-1) unstable; urgency=medium

  * Rebase on 6.12.20

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 23 Mar 2025 14:34:32 +0000

linux-6.12-rockchip (6.12.19-1) unstable; urgency=medium

  * Rebase on 6.12.19

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 13 Mar 2025 16:12:06 +0100

linux-6.12-rockchip (6.12.18-1) unstable; urgency=medium

  * Rebase on 6.12.18

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Mar 2025 14:34:38 +0000

linux-6.12-rockchip (6.12.17-1) unstable; urgency=medium

  * Rebase on 6.12.17

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 27 Feb 2025 14:38:42 +0000

linux-6.12-rockchip (6.12.16-1) unstable; urgency=medium

  * Rebase on 6.12.16

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 21 Feb 2025 14:34:56 +0000

linux-6.12-rockchip (6.12.15-1) unstable; urgency=medium

  * Rebase on 6.12.15

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Tue, 18 Feb 2025 14:34:33 +0000

linux-6.12-rockchip (6.12.14-1) unstable; urgency=medium

  * Rebase on 6.12.14

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 17 Feb 2025 14:34:37 +0000

linux-6.12-rockchip (6.12.13-1) unstable; urgency=medium

  * Rebase on 6.12.13

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 08 Feb 2025 14:39:41 +0000

linux-6.12-rockchip (6.12.12-1) unstable; urgency=medium

  * Rebase on 6.12.12

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 02 Feb 2025 14:36:36 +0000

linux-6.12-rockchip (6.12.11-1) unstable; urgency=medium

  * Rebase on 6.12.11

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 24 Jan 2025 14:35:32 +0000

linux-6.12-rockchip (6.12.10-1) unstable; urgency=medium

  * Rebase on 6.12.10

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 17 Jan 2025 14:35:52 +0000

linux-6.12-rockchip (6.12.9-1) unstable; urgency=medium

  * Rebase on 6.12.9

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 09 Jan 2025 14:39:50 +0000

linux-6.12-rockchip (6.12.8-1) unstable; urgency=medium

  * Rebase on 6.12.8

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Thu, 02 Jan 2025 14:39:26 +0000

linux-6.12-rockchip (6.12.7-1) unstable; urgency=medium

  * Rebase on 6.12.7

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 27 Dec 2024 14:35:06 +0000

linux-6.12-rockchip (6.12.6-1) unstable; urgency=medium

  * Rebase on 6.12.6

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Fri, 20 Dec 2024 14:43:32 +0000

linux-6.12-rockchip (6.12.5-1) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: add package version in uname output

  [ Mobot ]
  * Rebase on 6.12.5

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sun, 15 Dec 2024 14:34:57 +0000

linux-6.12-rockchip (6.12.4-1) unstable; urgency=medium

  * Rebase on 6.12.4

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Mon, 09 Dec 2024 14:37:30 +0000

linux-6.12-rockchip (6.12.3-1) unstable; urgency=medium

  * Rebase on 6.12.3

 -- Mobot <group_9279_bot_322d6e899378048e14b6d1f9dce111eb@noreply.salsa.debian.org>  Sat, 07 Dec 2024 14:38:11 +0000

linux-6.12-rockchip (6.12.2-1) unstable; urgency=medium

  * debian: switch to fragment-based kconfig.
    In order to reduce maintenance effort and ensure most config options are
    kept in sync across our various kernel packages, using fragment-based
    configuration allows using a single, very small device-specific fragment
    along with shared generic configuration.
    This doesn't produce an identical defconfig, although the changes
    shouldn't affect device support (although they would likely increase
    build duration).
  * Rebase on 6.12.2

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 05 Dec 2024 16:05:16 +0100

linux-6.12-rockchip (6.12-1) unstable; urgency=medium

  * Rebase on 6.12

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 20 Nov 2024 00:30:24 +0100

linux-6.12-rockchip (6.12~rc7+rockchip-1) unstable; urgency=medium

  * Rebase on 6.12-rc7

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 11 Nov 2024 18:49:51 +0100

linux-6.12-rockchip (6.12~rc6+rockchip-1) unstable; urgency=medium

  * Rebase on 6.12-rc6

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 06 Nov 2024 21:12:33 +0100

linux-6.12-rockchip (6.12~rc5+rockchip-1) unstable; urgency=medium

  * Rebase on 6.12-rc5

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 30 Oct 2024 22:34:30 +0100

linux-6.12-rockchip (6.12~rc4+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.12-rc4

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 21 Oct 2024 19:02:18 +0200

linux-6.12-rockchip (6.12~rc3+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.12-rc3

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 16 Oct 2024 19:59:54 +0200

linux-6.12-rockchip (6.12~rc2+rockchip-1) unstable; urgency=medium

  * d/patches: rebase on 6.12-rc2

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 07 Oct 2024 14:52:30 +0200

linux-6.12-rockchip (6.12~rc1+rockchip-1) unstable; urgency=medium

  * Initial 6.12 release

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 01 Oct 2024 18:34:30 +0200
